### Method

# Ide BuildTarget get_install_directory

#### Declaration

    GFile*
    ide_build_target_get_install_directory (
      IdeBuildTarget* self
    )

#### Description

No description available.

Available since: | 3.32

#### Return value

Returns: | `GFile`
| A `GFile` or `NULL`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.